Jump to content
Sign in to follow this  
FRAYDO

Interim Apex

Recommended Posts

I have a question will interium apex have a own launcher ore will it come in the w3d launcher and is a version of renegade required and when so is it compatible with only the cd version ore is it compatible with the origin version from the decade version ore the ultimate 17 years C&C version 

Share this post


Link to post
Share on other sites

For some reason I thought this was a late april fools joke! 

Would be nice to have you guys on the launcher as a stand-alone W3D project rather than a traditional Renegade "mod". :) - I haven't had Renegade installed for over a decade!

Share this post


Link to post
Share on other sites
On 4/21/2018 at 9:16 PM, xCommanderJackx said:

I have a question will interium apex have a own launcher ore will it come in the w3d launcher and is a version of renegade required and when so is it compatible with only the cd version ore is it compatible with the origin version from the decade version ore the ultimate 17 years C&C version 

Well as long you have the game Renegade is all good to go. That is of course if you install it and patch it up to latest TT.4.x.x. I wanted to be standalone but you know EA didn't make renegade as freeware. I got to have black and white papers from EA as permission to make it standalone. Is not that easy to get that permission.

 

On 4/21/2018 at 10:40 PM, Raap said:

For some reason I thought this was a late april fools joke! 

Would be nice to have you guys on the launcher as a stand-alone W3D project rather than a traditional Renegade "mod". :) - I haven't had Renegade installed for over a decade!

Surprise is not ?

 

On 4/23/2018 at 1:41 AM, catting said:

will kane be in it

 

No but there is Will of Kane. Interim Apex took place between Tiberian Dawn ( or Late Tiberian Dawn/Renegade ) and Tiberian Sun. I am pretty sure I do not need to explain where is kane after the Temple of Nod has been destroyed by GDI via Particle Cannon or just normal bombardment.

 

On 4/23/2018 at 8:12 AM, thedisclaimitory said:

I HOPE IT WILL COME TO W3DHUB  LAUNCHER

As easy to said but this I think need some work to implement it.

Share this post


Link to post
Share on other sites

Try using wwconfig in the IA directory. It should support more resolutions. I actually want the configuration button in the launcher to just open wwconfig.

Share this post


Link to post
Share on other sites

The launcher queries Windows for all the supported resolutions for your monitor and lets you pick from those - it's not got a built in list. So if whatever size you want isn't listed that's because Windows doesn't think your monitors support that size

Share this post


Link to post
Share on other sites

Not sure if this was unique to me or why I had to do this fix to connect but I couldn't connect right after this was added. It was weird but we put a direct line in the host file to fix it.

Since then been stable.

Just reporting my findings.

 

 

 

Edited by Wyld

Share this post


Link to post
Share on other sites

Is the "36" in 36 inch a typo? While its twin cannon looks like a normal naval gun (16 inch?) , 36 inch would be ~900mm, nearly twice the shell diameter of Yamato's main armament and even bigger than the "Schwerer Gustav" Railway Cannon (800mm/31 inch).

Are you going to add even more ground and air vehicles?

Edited by der Papst

Share this post


Link to post
Share on other sites

Hi guys i just downloaded W3dhub launcher again after many years and tried to install this new game Interim Apex.

The installation reached 1.3GB /1.3GB and reported a error

"Installation Failed : One or more packages failed to download'"         i went to details and the packages that failed to download are named Always3.patch1.0.0.2zip and IAData8.zip

Can you guys help me i really wanna try this game out. 

Share this post


Link to post
Share on other sites
12 minutes ago, Sl33p3r said:

Hi guys i just downloaded W3dhub launcher again after many years and tried to install this new game Interim Apex.

The installation reached 1.3GB /1.3GB and reported a error

"Installation Failed : One or more packages failed to download'"         i went to details and the packages that failed to download are named Always3.patch1.0.0.2zip and IAData8.zip

Can you guys help me i really wanna try this game out. 

Nevermind i reinstalled and it fixed the problem by itself. 

Share this post


Link to post
Share on other sites
1 hour ago, Sl33p3r said:

Nevermind i reinstalled and it fixed the problem by itself. 

Nice. See you ingame!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...